CVE-2016-5439

2016-07-21T10:14:00
ID CVE-2016-5439
Type cve
Reporter cve@mitre.org
Modified 2019-03-04T14:19:00

Description

Unspecified vulnerability in Oracle MySQL 5.6.30 and earlier and 5.7.12 and earlier allows remote administrators to affect availability via vectors related to Server: Privileges.